{
  "enabled": {
    "value": true,
    "category": "General Settings",
    "description": "Enable or disable the welcome message"
  },
  "welcomeMessage": {
    "value": "Hello, adventurer! Thank you for downloading and playing my modpack. This is your first time in this world, so I really hope you have an amazing journey and a great experience here \u003c3. Stay tuned for future updates on CurseForge or Discord.",
    "category": "General Settings",
    "description": "The message to be displayed when a player joins the game for the first time"
  },
  "welcomeMessageColor": {
    "value": 16777215,
    "category": "Chat",
    "description": "The RGB color code for the welcome message."
  },
  "clickableUrl": {
    "value": "https://discord.gg/YNbvAb2cx8",
    "category": "General Settings",
    "description": "The URL to be opened when the player clicks the link"
  },
  "clickhere": {
    "value": "[Click here]",
    "category": "General Settings",
    "description": "clickable text"
  },
  "clickableTextColor": {
    "value": 65450,
    "category": "Chat",
    "description": "The RGB color code for the clickable text \u0027[Click here]"
  }
}